<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="{{ asset('css/login.css') }}" />
        <link rel="stylesheet" type="text/css" href="{{ asset('css/util.css') }}">
	    <link rel="stylesheet" type="text/css" href="{{ asset('css/main.css') }}">

        {% endblock %}

       
         <script>
            
            $('.js-pscroll').each(function(){
                var ps = new PerfectScrollbar(this);

                $(window).on('resize', function(){
                    ps.update();
                })
            });
			
       </script>


       <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Patient Covid19</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="{{path('patient_covid')}}">Home <span class="sr-only">(current)</span></a>
      </li>
      {% if app.user%}
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Patient
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a href="{{path('patient_covid')}}">Consulter</a>
          <a href="{{path('patient_covid_creat')}}">Ajouter</a>
      </li>
	</ul>  
	<ul class="nav justify-content-end">
	
		<li class="nav-item">
		
                <li class="nav-item dropdown badge badge-light">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">{{app.user.Username}}</a>
                    <div class="dropdown-menu">
                    <a class="dropdown-item" href="#">profile</a>
                    <a class="dropdown-item" href="#"> </a>
                    <a class="dropdown-item" href="#"></a>
                </li>
                <a href="{{path('app_logout')}}" class="badge badge-danger">deconnexion</a>
                <a href="" class="badge">&nbsp;&nbsp;&nbsp;&nbsp;<a/>
            </li>
        {% endif %}
		</li>
		 
	</ul>
  
	
  </div>
   </div>
  
</nav>
    </head>
    <body>
        {% block body %}
        <div class="navbar-collapse collapse">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">Ce lien est aligné à gauche</a>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">Ce lien est aligné à droite</a>
                </li>
            </ul>
        </div>
        {% endblock %}
        
    </body>
</html>
